Decal  DIP20-SOL PADS-PCB 1 {0 -380 450 0} {}
canvas text {125 520} {ID(1)  Type(RefDes) Layer(All) } {-text RefDes -anc c}
canvas line {-25 345 475 345 475 35 -25 35 -25 179 0 179 0 204 -25 204 -25 345} {ID(2) Type(Outline) Layer(Bottom) Width(12)} Filled
canvas oval {-10 -10 10 10} {ID(3) Type(Anchor) Layer(All) PinType(PAD) Pin(1) Heir(PAD1) Filled} {}
canvas rectangle {-12 -35 12 35} {ID(3) Type(Pad) Layer(Top) Hole(0) Heir(PAD1) Filled} {}
canvas text {0 0} {ID(3) Type(Pin) Layer(All) PinNum(1) Heir(PAD1)} {-text 1 -anchor sw}
canvas oval {40 -10 60 10} {ID(4) Type(Anchor) Layer(All) PinType(PAD) Pin(2) Heir(PAD2) Filled} {}
canvas rectangle {38 -35 62 35} {ID(4) Type(Pad) Layer(Top) Hole(0) Heir(PAD2) Filled} {}
canvas text {50 0} {ID(4) Type(Pin) Layer(All) PinNum(2) Heir(PAD2)} {-text 2 -anchor sw}
canvas oval {90 -10 110 10} {ID(5) Type(Anchor) Layer(All) PinType(PAD) Pin(3) Heir(PAD3) Filled} {}
canvas rectangle {88 -35 112 35} {ID(5) Type(Pad) Layer(Top) Hole(0) Heir(PAD3) Filled} {}
canvas text {100 0} {ID(5) Type(Pin) Layer(All) PinNum(3) Heir(PAD3)} {-text 3 -anchor sw}
canvas oval {140 -10 160 10} {ID(6) Type(Anchor) Layer(All) PinType(PAD) Pin(4) Heir(PAD4) Filled} {}
canvas rectangle {138 -35 162 35} {ID(6) Type(Pad) Layer(Top) Hole(0) Heir(PAD4) Filled} {}
canvas text {150 0} {ID(6) Type(Pin) Layer(All) PinNum(4) Heir(PAD4)} {-text 4 -anchor sw}
canvas oval {190 -10 210 10} {ID(7) Type(Anchor) Layer(All) PinType(PAD) Pin(5) Heir(PAD5) Filled} {}
canvas rectangle {188 -35 212 35} {ID(7) Type(Pad) Layer(Top) Hole(0) Heir(PAD5) Filled} {}
canvas text {200 0} {ID(7) Type(Pin) Layer(All) PinNum(5) Heir(PAD5)} {-text 5 -anchor sw}
canvas oval {240 -10 260 10} {ID(8) Type(Anchor) Layer(All) PinType(PAD) Pin(6) Heir(PAD6) Filled} {}
canvas rectangle {238 -35 262 35} {ID(8) Type(Pad) Layer(Top) Hole(0) Heir(PAD6) Filled} {}
canvas text {250 0} {ID(8) Type(Pin) Layer(All) PinNum(6) Heir(PAD6)} {-text 6 -anchor sw}
canvas oval {290 -10 310 10} {ID(9) Type(Anchor) Layer(All) PinType(PAD) Pin(7) Heir(PAD7) Filled} {}
canvas rectangle {288 -35 312 35} {ID(9) Type(Pad) Layer(Top) Hole(0) Heir(PAD7) Filled} {}
canvas text {300 0} {ID(9) Type(Pin) Layer(All) PinNum(7) Heir(PAD7)} {-text 7 -anchor sw}
canvas oval {340 -10 360 10} {ID(10) Type(Anchor) Layer(All) PinType(PAD) Pin(8) Heir(PAD8) Filled} {}
canvas rectangle {338 -35 362 35} {ID(10) Type(Pad) Layer(Top) Hole(0) Heir(PAD8) Filled} {}
canvas text {350 0} {ID(10) Type(Pin) Layer(All) PinNum(8) Heir(PAD8)} {-text 8 -anchor sw}
canvas oval {390 -10 410 10} {ID(11) Type(Anchor) Layer(All) PinType(PAD) Pin(9) Heir(PAD9) Filled} {}
canvas rectangle {388 -35 412 35} {ID(11) Type(Pad) Layer(Top) Hole(0) Heir(PAD9) Filled} {}
canvas text {400 0} {ID(11) Type(Pin) Layer(All) PinNum(9) Heir(PAD9)} {-text 9 -anchor sw}
canvas oval {440 -10 460 10} {ID(12) Type(Anchor) Layer(All) PinType(PAD) Pin(10) Heir(PAD10) Filled} {}
canvas rectangle {438 -35 462 35} {ID(12) Type(Pad) Layer(Top) Hole(0) Heir(PAD10) Filled} {}
canvas text {450 0} {ID(12) Type(Pin) Layer(All) PinNum(10) Heir(PAD10)} {-text 10 -anchor sw}
canvas oval {440 370 460 390} {ID(13) Type(Anchor) Layer(All) PinType(PAD) Pin(11) Heir(PAD11) Filled} {}
canvas rectangle {438 345 462 415} {ID(13) Type(Pad) Layer(Top) Hole(0) Heir(PAD11) Filled} {}
canvas text {450 380} {ID(13) Type(Pin) Layer(All) PinNum(11) Heir(PAD11)} {-text 11 -anchor sw}
canvas oval {390 370 410 390} {ID(14) Type(Anchor) Layer(All) PinType(PAD) Pin(12) Heir(PAD12) Filled} {}
canvas rectangle {388 345 412 415} {ID(14) Type(Pad) Layer(Top) Hole(0) Heir(PAD12) Filled} {}
canvas text {400 380} {ID(14) Type(Pin) Layer(All) PinNum(12) Heir(PAD12)} {-text 12 -anchor sw}
canvas oval {340 370 360 390} {ID(15) Type(Anchor) Layer(All) PinType(PAD) Pin(13) Heir(PAD13) Filled} {}
canvas rectangle {338 345 362 415} {ID(15) Type(Pad) Layer(Top) Hole(0) Heir(PAD13) Filled} {}
canvas text {350 380} {ID(15) Type(Pin) Layer(All) PinNum(13) Heir(PAD13)} {-text 13 -anchor sw}
canvas oval {290 370 310 390} {ID(16) Type(Anchor) Layer(All) PinType(PAD) Pin(14) Heir(PAD14) Filled} {}
canvas rectangle {288 345 312 415} {ID(16) Type(Pad) Layer(Top) Hole(0) Heir(PAD14) Filled} {}
canvas text {300 380} {ID(16) Type(Pin) Layer(All) PinNum(14) Heir(PAD14)} {-text 14 -anchor sw}
canvas oval {240 370 260 390} {ID(17) Type(Anchor) Layer(All) PinType(PAD) Pin(15) Heir(PAD15) Filled} {}
canvas rectangle {238 345 262 415} {ID(17) Type(Pad) Layer(Top) Hole(0) Heir(PAD15) Filled} {}
canvas text {250 380} {ID(17) Type(Pin) Layer(All) PinNum(15) Heir(PAD15)} {-text 15 -anchor sw}
canvas oval {190 370 210 390} {ID(18) Type(Anchor) Layer(All) PinType(PAD) Pin(16) Heir(PAD16) Filled} {}
canvas rectangle {188 345 212 415} {ID(18) Type(Pad) Layer(Top) Hole(0) Heir(PAD16) Filled} {}
canvas text {200 380} {ID(18) Type(Pin) Layer(All) PinNum(16) Heir(PAD16)} {-text 16 -anchor sw}
canvas oval {140 370 160 390} {ID(19) Type(Anchor) Layer(All) PinType(PAD) Pin(17) Heir(PAD17) Filled} {}
canvas rectangle {138 345 162 415} {ID(19) Type(Pad) Layer(Top) Hole(0) Heir(PAD17) Filled} {}
canvas text {150 380} {ID(19) Type(Pin) Layer(All) PinNum(17) Heir(PAD17)} {-text 17 -anchor sw}
canvas oval {90 370 110 390} {ID(20) Type(Anchor) Layer(All) PinType(PAD) Pin(18) Heir(PAD18) Filled} {}
canvas rectangle {88 345 112 415} {ID(20) Type(Pad) Layer(Top) Hole(0) Heir(PAD18) Filled} {}
canvas text {100 380} {ID(20) Type(Pin) Layer(All) PinNum(18) Heir(PAD18)} {-text 18 -anchor sw}
canvas oval {40 370 60 390} {ID(21) Type(Anchor) Layer(All) PinType(PAD) Pin(19) Heir(PAD19) Filled} {}
canvas rectangle {38 345 62 415} {ID(21) Type(Pad) Layer(Top) Hole(0) Heir(PAD19) Filled} {}
canvas text {50 380} {ID(21) Type(Pin) Layer(All) PinNum(19) Heir(PAD19)} {-text 19 -anchor sw}
canvas oval {-10 370 10 390} {ID(22) Type(Anchor) Layer(All) PinType(PAD) Pin(20) Heir(PAD20) Filled} {}
canvas rectangle {-12 345 12 415} {ID(22) Type(Pad) Layer(Top) Hole(0) Heir(PAD20) Filled} {}
canvas text {0 380} {ID(22) Type(Pin) Layer(All) PinNum(20) Heir(PAD20)} {-text 20 -anchor sw}
